/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ALL */
body { 
	background:rgba(1, 67, 104, .1);
	margin-top:50px;
}
#wrap {
	background: #fff;
	overflow: hidden;
	max-width: 1200px;
	margin:0 auto;
	z-index: 1;
	padding: 10px 25px;
}
#wrap img {
	max-width: 100%;
}
blockquote {
  background: #f8f8f8;
  border-left: 10px solid #ccc;
  margin: 0.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
strong {
	font-weight: 600;
}
pre {
	border:1px solid #bbb !important;
	background: #FAFAFA;
	padding: 10px !important;
	font: 400 0.95em/1.2em "Source Code Pro" !important;
	white-space: pre;
	overflow: auto;
	max-height: 300px;
}
code {
	color: #007000;
}
.alignleft {
	float: left;
	padding: 5px 5px 5px 0;
}
.aligncenter {
	float: none;
	margin: 0 auto;
	padding: 10px 0;
}
.alignright {
	float: right;
	padding: 5px 0 5px 5px;
}
	
/* HEADER */
#site_header {
	width:100%;
	z-index:2;
	position:fixed;
	top:0;
	background: #f8f8f8;
	border-bottom: 1px solid #ddd;
}
#site_header nav {
	max-width:1250px;
	margin:0 auto;
} 

.header-nav a {
	padding: 12px;
	text-shadow: 0 0 1px rgba(20, 139, 199, 0.3);
	text-transform: uppercase;
	font: 500 1.2em/1em Roboto, Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #148BC7;
}
.header-nav a:hover {
	background: rgba(255, 255, 255, 0.7);
}
.logo {
	width: 184px;
	height: 50px;
	padding-left: 1%;
	float:left;
}
.header-nav li {
	padding: 16px 0;
	float: left;
	border-right: 1px solid #ddd;
}
.header-nav li:first-child {
	border-left: 1px solid #ddd;
}
.header-nav-container {
	float:left;
	margin: 0 0 0 20px;
}
.touch {
	display: none;
	height: 30px;
	width: 80px;
	position: fixed;
	top: 7px;
	right: 4%;
}
.touch-menu {
	width: 32px;
	position: relative;
	float: right;
	height: 35px;
	text-indent: -9999px;
	color: #148BC7;
	background: url(http://i0.wp.com/www.googleglass.gs/wp-content/uploads/2013/09/eNBuUoBkUgY_zUxy.png) no-repeat;
	background-position: 0px 0px;
}
.touch-search {
	background: url(http://i1.wp.com/www.googleglass.gs/wp-content/uploads/2013/09/1378935299_search-e1378917660258.png) no-repeat;
	height: 32px;
	width: 32px;
	float: left;
	margin: 7px;
	position: relative;
}
#search-form {
	font-size: 1em;
	padding: 9px;
	margin: 6px 0 6px 6px;
	border: 1px solid #eee;
	max-width: 500px;
}
#cse-search-box {
	float:right;
}
#search-submit {
	border-color: #148BC7;
	margin: 5px;
	height: 33px;
	color: #fff;
	background: #148BC7;
	width: 20%;
	float: right;
	display: none; 
}

/* INDEX */
#index-section {
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
}
#index-section h1 { 
	font-family: Roboto, Helvetica, Arial,sans-serif;
	font-size: 2em;
	font-weight: 100;
}
.home-article {
	width: 31.3%;
	background: #fff;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	border-radius: 0.5em;
	margin:1em 1%;
	z-index: 1;
	-moz-box-shadow:    1px 1px 4px 1px #ccc;
	-webkit-box-shadow: 1px 1px 4px 1px #ccc;
	box-shadow:         1px 1px 4px 1px #ccc;
	float:left;
}
.home-article h2 {
	padding: 0.5em;
	font: 1.6em/1.2em Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;;
}
.home-article a {
	text-decoration: none;
	color: #148BC7;
	text-shadow: 0 1px 1px rgba(0,0,0,0.2);
}
.home-article img { 
	width: 100%;
	height: auto;
	-webkit-border-top-left-radius: 0.5em;
	-webkit-border-top-right-radius: 0.5em;
	-moz-border-radius-topleft: 0.5em;
	-moz-border-radius-topright: 0.5em;
	border-top-left-radius: 0.5em;
	border-top-right-radius: 0.5em;
}
.index-meta {
	padding: 0.5em 1em; 
	color: #666;
}
.index-meta a {
	font-size: 1em;
	color: #abc;
	text-decoration: none;
}




/* SINGLE */
#article-page {
	float:left;
	z-index: 1;
	background: #fff;
}
#article-page h2 {
	border-bottom: 1px solid #eee;
	color: #148BC7;
	font: 500 1.8em/1.2em Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 2px 0;
	margin: 15px 0 0 0;
}
#article-page h1 {
	color: #25495A;
	font-family: Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 100;
	font-size: 2.8em;
	line-height: 1.4em;
	text-shadow: 0 1px 1px rgba(37, 73, 90, 0.4);	
}
#article-page h3 {
	font: 500 1.4em/1em Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #148BC7;
	padding: 10px 0;
}
#article-page p {
	font: 500 1em/1.5em Roboto, Helvetica, Arial, sans-serif;
	padding: 10px 0;
}
#article-page p a, article ul a, #article-page a {
	color: #148BC7;
	text-decoration: none; 
}
article ul { 
	font: 500 1em/1.5em Roboto, Helvetica, Arial, sans-serif;
	margin-left: 40px;
	list-style-type: circle;
	padding: 10px 0;
}
article ol { 
	font: 500 1em/1.5em Roboto, Helvetica, Arial, sans-serif;
	margin-left: 40px;
	list-style-type: decimal;
	padding: 10px 0;
}
article ul li,article ol li {
	padding: 5px 0;
}
.social-author {
	margin-bottom: 10px;
	padding: 10px;
	background-color: rgba(238, 238, 238, 0.6);
	display: inline-block;
	width: 100%;
}
.social-left,.social-right {
	width: 50%;
	float: left;
}
.social-right {
	text-align: right;
}
.social-author .subscribe-text {
	width: 75%;
	margin: 0 auto;
	border: 1px solid #eee;
	padding: 5px;
	display: block;
}
.social-author .subscribe-submit {
	background: #25495A;
	border-color: #25495A;
	padding: 4px 10px;
	color: #fff;
	margin: 5px auto;
	width: 100px;
	display: block;
}

.author {
	padding: 2px 10px;
	float: left;
}
.single-thumb {
	width: 390px;
	float: right;
	padding: 10px 0 10px 5px;
}

/* SIDEBAR */
aside {
	padding-left: 25px;
	margin-left: 875px;
	width:300px;
}
aside h2 {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	padding: 10px;
	background: #25495A;
	color: #fff;
	font: 100 1.8em/1.5em Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
} 
.aside-recent-post {
	border-bottom: 1px solid #eee;
	padding: 15px 0;
}
.aside-recent-post a {
	font: 500 1.2em/1.2em Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;;
	color: #148BC7;
	text-decoration: none;
}
aside .subscribe-text {
	width: 190px;
	margin: 5px 0;
	border: 1px solid #eee;
	padding: 5px;
	float:left;
}
aside .subscribe-submit {
	background: #25495A;
	border-color: #25495A;
	padding: 4px 10px;
	color: #fff;
	float: right;
	margin: 4px 0;
}


/* FOOTER */
#index-footer {
	color: #25495A;
	max-width: 100%;
	background-color: rgba(238, 238, 238, 0.8);
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	position: fixed;
	bottom: 0;
}
.footer-container {
	max-width: 100%;
	margin: 0 auto;
	height: 15px;
}
#index-footer .footer-container {
	padding: 5px 15px;
}
.footer-left {
	float: left;
	width: 70%;
}
.footer-right {
	float:right;
	width: 30%;
	text-align: right;
}
.footer-nav li {
	display: inline-block;
	padding: 0 10px;
}
.footer-nav a {
	color: #25495A;
	text-decoration: none;
}

	
/* MEDIA QUERIES */
@media (max-width: 500px) {
	body { 
		margin-top: 35px;
	}
	.logo { 
		width: 129px;
		height: 35px; 
	}
	#wrap { 
		padding: 0;
		margin: 0;
		width: 100%;
	}
	#index-section { 
		width: 100%; 
	}
	.home-article {
		width:96%;
		margin: 1em 2%;
	}
	.header-nav-container {
		margin: 0;
		float: none;
	}
	.header-nav {
		display: none;
	}
	.header-nav li {
		text-align: center;
		float: none;
		border: none;
	}
	.header-nav li:first-child {
		border: none;
	}
	#menu-header-nav {
		width: 100%;
	}
	#article-page {
		width: 96%;
		margin: 1em 2%;
	}
	#article-page h1 { 
		font-size: 2em;
		line-height: 1.2em;
	}
	#article-page article {
		padding: 0;
	}
	.touch {
		top: 0;
		position: relative;
		float: right;
	}
	#cse-search-box {
		display: none;
		width: 100%;
	}
	#search-form {
		width: 65%;
		float: left;
		font-size: 1em;
		padding: 6px;
		margin: 5px;
		border: 1px solid #eee;
	}
	#search-submit {
		display: block;
	}
	.touch {
		display: block;
	}
	.single-thumb {
		width: 100%;
		padding: 10px 0;
	}

}
@media (min-width: 500px) and (max-width: 800px) {

	#wrap {
		padding: 0;
		width: 100%;
		padding: 0;
		margin: 0;
	}
	#index-section { 
		width: 100%; 
	}
	.home-article {
		margin: 1%;
		width: 48%;
	}
	#article-page {
		margin: 2%;
		width: 96%;
	}
	.header-nav-container {
		float: none;
	}
	.header-nav {
		display: none;
	}
	.header-nav li {
		text-align: center;
		float: none;
		border: none;
	}
	.header-nav li:first-child {
		border: none;
	}
	#cse-search-box {
		display: none;
		width: 100%;
	}
	#search-form {
		width: 65%;
		float: left;
		font-size: 1em;
		padding: 6px;
		margin: 5px;
		border: 1px solid #eee;
	}
	#search-submit {
		
		display: block;
	}
	.touch {
		position: relative;
		float: right;
		display: block;
	}
}

@media (min-width: 801px) and (max-width: 1050px) {
	#search-form {
		width: 65%;
		float: left;
		font-size: 1em;
		padding: 6px;
		margin: 5px;
		border: 1px solid #eee;
	}
	#search-submit {
		display: block;
	}
	.touch {
		display: block;
	}
	.touch-menu {
		display: none;
	}
	#cse-search-box {
		display: none;
		width: 100%;
	}

	
}


/* TEMP */
.infinite-loader { position: fixed; bottom:50px; left: 0; width: 100%; z-index: 9999;}
.infinite-loader .spinner { margin: 0 auto; }
#index-footer { z-index:999;}
aside img { width: 300px; height: auto; }